profile2map(1)

NAME
profile2map — Fuse profiler output converter

SYNOPSIS
profile2map [OPTION] infile outfile

DESCRIPTION
profile2map converts Fuse profiler output into Z80-style map format.

OPTIONS

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

infile
    specifies the Fuse profiler output to be converted.

outfile
    specifies the Z80 map file for output.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Stuart Brady (stuart.brady@gmail.com).